import React from 'react'
import {getUseful} from "@/shared/api/usefulSvc";
import UsefulSection from "@/features/useful/ui/useful-section";

const Page = async() => {
  const {data: usefuls} = await getUseful()
  return (
      <div className={"section-wrapper"}>
        <UsefulSection usefuls={usefuls}/>
      </div>
  )
}
export default Page
